Subject: [USR-TC] DSP 3.5.100

From: Stephen Amadei <[email-masked]>
Date: Tue, 28 May 2002 22:50:34 +0000

Hello everyone.

A few days ago, someone mentioned a version 3.5.100.  However,
perusing Commworks, I cannot find a technical document for it.
Does anyone know the list of fixes?  Does it help connection stability?

Of course my goddamn support contract just expired, days ago... and I'd
like to see if this upgrade helps... as I get around to getting the
beancounter around here to renew the contract (though I'd rather not
renew).

					----Steve
Stephen Amadei
Dandy.NET!  CTO
Atlantic City, NJ